<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/black"/>
    <corners android:radius="@dimen/cr_3_dp"/>
    <padding android:bottom="@dimen/cr_3_dp"
        android:right="@dimen/cr_3_dp"
        android:left="@dimen/cr_3_dp"
        android:top="@dimen/cr_3_dp"/>
</shape>